liblinphone 3.9.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

Data Fields
_LinphoneVideoPolicy Struct Reference
Controlling media parameters

`#include <linphonecore.h>`

## Data Fields
bool_t | automatically_initiate
bool_t | automatically_accept

## Detailed Description

Structure describing policy regarding video streams establishments.

## Field Documentation

bool_t _LinphoneVideoPolicy::automatically_initiate

Whether video shall be automatically proposed for outgoing calls.

bool_t _LinphoneVideoPolicy::automatically_accept

Whether video shall be automatically accepted for incoming calls

The documentation for this struct was generated from the following file:

- linphonecore.h